body           {text-align:center;  margin:0%; background-color: white;border:0 ;margin:0 ; padding:0;  height:100%;  }
#header        { width: 100%; border-top:0;  background:url(/web/20190226100452im_/http://www.christianitydisproved.com/images/tab.gif); padding-bottom:0em;/*On IE6/7 this needs to be zero em padding-bottom*/ position:fixed; z-index:2; }
ul#main-nav    {font-family: Arial, Helvetica, sans-serif;margin:0;padding:0;float:left;width:100%; font-size:1.1em; font-weight:normal; }
ul#main-nav li {margin:0; padding:0; list-style:none; float:left; margin:0 0 0 0; text-align:center; width:11%;/*On IE67 this needs to be less*/ background:url(/web/20190226100452im_/http://www.christianitydisproved.com/images/tab.gif);  }
ul#main-nav li a {text-decoration:none;display:block;padding:0.5em 0.1em;color:white;  }
ul#main-nav li a:hover { color:black;background:url(/web/20190226100452im_/http://www.christianitydisproved.com/images/tab2.gif); }
ul#main-nav li.selectedtab a  { color:black;background:url(/web/20190226100452im_/http://www.christianitydisproved.com/images/tab2.gif); }
ul#main-nav li.selectedtab2 a  { color:white;background:url(/web/20190226100452im_/http://www.christianitydisproved.com/images/tab.gif); }
ul#main-nav li.selectedtab1 a  { color:black;background:white;}
#godimage      {background:url(/web/20190226100452im_/http://www.christianitydisproved.com/images/itisfinished.jpg) no-repeat; width:100%; height:576px; background-position:center; padding-top:10%;min-width:1000px; }
#mainbody      {width:80%; float: right; padding-left: 10%; padding-right:10%; padding-bottom:3%; min-width:200px;  line-height:130%;} 
h1             {color:#ffffff; text-align:left; border-bottom-color:#333333; border-bottom-style:solid; padding-top:1px;/*IE6/7 padding-top: 75px;*/  padding-bottom: 1.5%; margin-bottom: 0;}
h2             {color:#ffffff; text-align:left; border-bottom-color:#333333; border-bottom-style:solid; border-width:thin; padding-bottom:0.4%; padding-top:2%}
h3             {color:black; font-family:Arial, Helvetica, sans-serif; text-align:center; font-size:110%; padding-top:1%}
h4             {color:black; font-family:Arial, Helvetica, sans-serif; text-align:left; font-size:100%;}
p              {color:#222; text-align:justify; font-family:Arial, Helvetica, sans-serif; font-size:1em; background-color:white; line-height:200%;}
p#picture      {float:right; margin-left:3em; border:thin; border-style:solid; background-color:#aaaaaa; border-color:#aaaaaa; line-height:100%;}
p.picture1      {float:right; margin-left:3em; border:thin; border-style:solid; background-color:#aaaaaa; border-color:#aaaaaa; line-height:100%;}

p#picture2     {float:right; margin-left:3em; border:thin; border-style:solid; background-color:#aaaaaa; border-color:#aaaaaa; line-height:100%;}
p#steps {color:#ffffff;}
p.spacedparagraph {line-height:2.2em;}
p.versesmarcion {line-height:2.2em;background-color:#dddddd; color:#111111}
ul             {text-align:justify; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#222; }
ul.normal {text-align:justify; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#222; line-height:200%}
ul.normal2 {text-align:justify; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#222; line-height:200%; }

ol             {color:#111; text-align:justify; font-family: Arial, Helvetica, sans-serif; font-size:1em; background-color:white; line-height:200% }
.reference { color:#003399}
a:link {color:#003399;  text-decoration:none}      
a:visited {color:#003399;text-decoration:none}  
a:hover {color:#003399; text-decoration:underline} 
a:active {color:#003399; text-decoration:none; outline: none;} 
div.verses { border:thin; border-color:#aaaaaa; border-style:solid; background-image:url(/web/20190226100452im_/http://www.christianitydisproved.com/images/bible.jpg); background-color:#dddddd; padding-right:1%; ; background-repeat:no-repeat; background-position:center left; padding-left:110px; margin-left:0} 
div.verses2 { border:thin; border-color:#aaaaaa; border-style:solid; background-image:url(/web/20190226100452im_/http://www.christianitydisproved.com/images/bible2.jpg); background-color:#dddddd; padding-right:1%; ; background-repeat:no-repeat; background-position: top left; padding-left:110px; margin-left:0} 
div.epicurus { border:thin; border-color:#aaaaaa; border-style:solid; background-image:url(/web/20190226100452im_/http://www.christianitydisproved.com/images/epicurus.jpg); background-color:#dddddd; padding-right:1%; ; background-repeat:no-repeat; background-position:center left; padding-left:110px; margin-left:0; min-height:110px;} 
div.link { border:thin; border-color:#aaaaaa; border-style:solid; background-image:url(/web/20190226100452im_/http://www.christianitydisproved.com/images/links.jpg); background-color:#dddddd; padding-right:1%; ; background-repeat:no-repeat; background-position:center left; padding-left:110px; margin-left:0; min-height:110px;} 
p.verses {background-color:#dddddd; color:#111111}
.noline{color:#000000; font-family:Arial, Helvetica, sans-serif; text-align:left; font-size:110%;background-color:#dddddd; border-bottom-color:#dddddd; border-bottom-style:solid; border-bottom-width:thin; padding-bottom:0.4%; padding-top:0.1%;text-decoration:none;}
#footer        {clear:right; padding-top:3%; padding-bottom:3%; margin: 0; border:0; margin-bottom:-2.8%; background:url(/web/20190226100452im_/http://www.christianitydisproved.com/images/footer.gif)}/* IE7 Change background to background-color: black ... ??? works */
#footertext    {text-align:center; color:#777777; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; font-size:0.8em; background:none }
#footertext a:link {color:gray; text-decoration: none; }
#footertext a:visited {color:gray; text-decoration: none; }
#footertext a:hover {color:gray; text-decoration: underline; }
#footerlinks   {text-align:center; color:#444444; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; font-size:0.8em; background:none;  text-decoration:none; padding-bottom: 1.5% }
#footerlinks a:link {color: #eeeeee; text-decoration: none; }
#footerlinks a:visited {color: white; text-decoration: none; }
#footerlinks a:hover {color: white; text-decoration: underline; }
p.picture {text-align:center; margin-bottom:0%; padding-bottom:0%;}
a img {text-align:center; border-style:none; border:0; border-width:none;}
#tabfiller {clear:right;  background:url(/web/20190226100452im_/http://www.christianitydisproved.com/images/tab2.gif)}
:focus {outline:none;}
::-moz-focus-inner {border:0;}

table#thegenealogyofjesus {margin-left:auto; margin-right:auto; border:thin solid black; text-align:left; }
th#one {border: thin dotted gray; padding-left: 5px; padding-right:20px; padding-top: 15px; padding-bottom:15px;  font-family:Arial, Helvetica, sans-serif; font-size:1.2em; color:#111; background-color:#dddddd;}
th#two {border: thin dotted gray; padding-left: 5px; padding-right:40px; padding-top: 15px; padding-bottom:15px;  font-family:Arial, Helvetica, sans-serif; font-size:1.2em; color:#111; background-color:#dddddd;}
td {border: thin dotted gray; padding: 5px; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#111;}
td.jesus {border: thin dotted gray; padding: 5px; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#111; background-color:#dddddd; font-weight:bold;}

table.booktable {margin-left:auto; margin-right:auto; border:thin solid black; text-align:left; }
th.one   {border: thin dotted gray; padding-left: 5px; padding-right:5px; padding-top: 15px; padding-bottom:15px;  font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#111; background-color:#dddddd;}
th.two   {text-align:center; border: thin dotted gray; padding-left: 5px; padding-right:5px; padding-top: 15px; padding-bottom:15px;  font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#111; background-color:#dddddd;}
th.three {text-align:center; border: thin dotted gray; padding-left: 5px; padding-right:5px; padding-top: 15px; padding-bottom:15px;  font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#111; background-color:#dddddd;}
th.four  {border: thin dotted gray; padding-left: 5px; padding-right:5px; padding-top: 15px; padding-bottom:15px;  font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#111; background-color:#dddddd;}
td.booktable {border: thin dotted gray; padding: 5px; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#111;}
td.booktablec {border: thin dotted gray; padding: 5px; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#111; text-align:center; }
p.caption {color:#222; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:1em; background-color:white; line-height:200%; font-weight:bold;}

td.booktables {border: thin dotted gray; padding: 25px; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#111;}

div#test {padding-top: 70px;}

span.grey {color:#999;}

#linktothissite      {width:80%; float: right;padding-left: 10%; padding-right:10%; padding-bottom:3%; min-width:200px;  line-height:130%; text-align:left}
div.summary { border:thin; border-color:#aaaaaa; border-style:solid; background-image:url(/web/20190226100452im_/http://www.christianitydisproved.com/images/smallkeybrain.jpg); background-color:#dddddd; padding-right:1%; ; background-repeat:no-repeat; background-position:center left; padding-left:110px; margin-left:0; min-height:110px;}
.summaryh2{color:#000000; font-family:Arial, Helvetica, sans-serif; text-align:left; font-size:280%;background-color:#dddddd; border-bottom-color:#dddddd; border-bottom-style:solid; border-bottom-width:thin; padding-bottom:0.4%; padding-top:0.1%;text-decoration:none; font-weight:bold; line-height: 120%;}

table.hide {width: 100%}
table.hide td{border:none; text-align:left; }
td.narrow {width:55%}

table.hide2 {width: 100%}
td.lefty {text-align:left;}
td.bigger {font-size:1.15em;}

table.hide4 {width: 100%}
td.lefty2 {text-align:left; width: 50%; line-height:2em; line}
td.lefty3 {text-align:left; width: 50%; border:none; font-size: 1.25em;}

.twitter-share-button{border:none; overflow:hidden; width:auto; float: left; height:38px; padding-top:0px;}
p.buttons {padding-left:43.5%; color:#222; text-align:justify; font-family:Arial, Helvetica, sans-serif; font-size:1em; background-color:white; line-height:200%;}


#recentlyaddedmaterials  {clear:right; margin: 0; border:0; background:white;}
#ram {text-align:center; color:#444444; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; font-size:0.8em; background:none;  text-decoration:none; padding-bottom: 1.5% }

#reference {color:#003399;  text-decoration:none}
#reference1 {color:#003399;  text-decoration:none}
#reference2 {color:#003399;  text-decoration:none}
#reference3 {color:#003399;  text-decoration:none}
#reference4 {color:#003399;  text-decoration:none}
#reference5 {color:#003399;  text-decoration:none}
#reference6 {color:#003399;  text-decoration:none}
#reference7 {color:#003399;  text-decoration:none}
#reference8 {color:#003399;  text-decoration:none}
#reference9 {color:#003399;  text-decoration:none}
#reference10 {color:#003399;  text-decoration:none}
#reference11 {color:#003399;  text-decoration:none} 
#reference12 {color:#003399;  text-decoration:none} 


td.lefty4 {text-align:left; width: 25%; line-height:2em; padding-left: 10%;}
td.lefty5 {text-align: center; width: 50%; line-height:2em;}
td.lefty6 {text-align: center; width: 25%; line-height:2em; background-color:silver;}
td.lefty7 {text-align:left; width: 25%; line-height:2em; padding-left: 10%; background-color:silver;}
td.lefty8 {text-align: center; width: 50%; line-height:2em; background-color:silver;}

table.hide12 {width: 100%; font-size: 12px;}

table.hide5 {width: 100%}
td.lefty9 {text-align:left; width: 50%; line-height:2em; vertical-align: top;}
p.testimo {text-align:center; margin-top:-3%; padding-top:0;}

div.fb-comments {text-align:left;}
.mainbody      {width:80%; float: right; padding-left: 10%; padding-right:10%; padding-bottom:3%; min-width:200px;  line-height:130%;} 

.social-button-container {background-color: white; overflow: hidden; margin-left: -5px;}
.social-button1 {float: left; width: 41px;height: 20px;}
.social-button2 {float: left; width: 62px;height: 20px;}
.social-button3 {float: left; width: 72px;height: 20px;}
.fb_edge_widget_with_comment span.fb_edge_comment_widget {
display: none !important;}

.social-button-container2 {background-color: none; overflow: hidden;  padding-left:42.5%}
#mainbodybuttons      {width:80%; float: right; padding-left: 10%; padding-right:10%; padding-bottom:3%; min-width:200px;  line-height:130%; padding-top:75px;} 
.mainbodybuttons2 {float:left; text-align: left;}

.social-button-container-links {background-color: white; float: left;}
.social-buttonlinks {float: left; width: 700px;height: 20px;  color:#222; text-align:justify; font-family:Arial, Helvetica, sans-serif; font-size:1em; background-color:white; line-height:200%;}
div.see {padding-top: 68px;}


/*
     FILE ARCHIVED ON 10:04:52 Feb 26, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:17:28 Apr 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.715
  load_resource: 263.41
  LoadShardBlock: 177.975 (3)
  PetaboxLoader3.datanode: 152.924 (4)
  CDXLines.iter: 26.242 (3)
  exclusion.robots.policy: 0.688
  esindex: 0.018
  RedisCDXSource: 7.184
  captures_list: 219.994
  PetaboxLoader3.resolve: 238.958
*/